<div class="list-item" fxLayoutAlign="space-between center">
  <div class="list-item-info">
    <button mat-icon-button color="primary" aria-label="Example icon-button with a heart icon">
      <mat-icon>favorite</mat-icon>
    </button>
    <strong>{{ item?.artist }}</strong> - {{ item?.name }}
  </div>
  <button class="u-btn-delete" mat-icon-button color="primary" aria-label="Example icon button with a home icon">
    <mat-icon svgIcon="u-delete" (click)="deleteItemId(item?.id)"></mat-icon>
  </button>
</div>
